.backtitle-r-32 {
    margin-top: 2em;
    margin-bottom: 2em;
    text-indent: 0em;
    text-align: right;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
}

p.bodyContent-2-26 {
    margin-left: 2em;
    text-indent: 0em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
}

p.bodyContent-2-40 {
    margin-left: 2em;
    text-indent: 2em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
}

p.bodyContent-2-kaiti-12 {
    text-indent: 2em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
}

p.bodyContent-2-kaiti-24 {
    margin-left: 2em;
    text-indent: 0em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
}

p.bodyContent-2-kaiti-top-6 {
    margin-top: 1.5em;
    text-indent: 2em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
}

p.bodyContent-2-top-6 {
    margin-top: 1.5em;
    margin-left: 2em;
    text-indent: 0em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
}

p.bodyContent-3-fangsong-3 {
    margin-left: 2em;
    font-family: "fangsong";
    font-size: 1em;
}

.bodyContent-4-11 {
    margin-left: 2em;
    text-indent: 0em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
}

.chaptertitle-r-12 {
    margin-top: 2em;
    margin-bottom: 1.5em;
    margin-left: 0em;
    text-indent: 0em;
    text-align: right;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.5em;
}

.prefacetitle-r-42 {
    margin-top: 1.6em;
    margin-bottom: 2em;
    margin-left: 0em;
    text-indent: 0em;
    text-align: right;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
}

p.tuzhu-c-3 {
    margin-left: 0em;
    text-indent: 0em;
    text-align: center;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.8em;
}